prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/lib

Name: modulemd-2.0
Description: Module metadata manipulation library
Version: 2.15.0
Requires: glib-2.0, gobject-2.0
Requires.private: rpm, yaml-0.1
Libs: -L${libdir} -lmodulemd
Cflags: -I${includedir}/modulemd-2.0
